Archaeopteryx Software, Inc.
Take Flight!Search

Home
Wing IDE
News
Support
About Us
Python
Open Source
Store

 Search:
 
 Advanced Search




[wingide-users] Python Version

Ken Kinder ken@kenkinder.com
Sat, 22 Sep 2001 16:01:35 -0600


Sometimes I develop code that works with more than one version of Python.
In this case, in the run dialog or project properties dialog, it would
be easier to have a drop-down menu for the python executable so I can
choose between 1.5 and 2.1, or whatnot. Perhaps a combination drop-down
textbox?

-- 
Ken Kinder
www.kenkinder.com





Run by Mailman v 2.0.8


Copyright (c) 2000-2002, Archaeopteryx Software, Inc.
Legal Statements